@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400&family=Raleway:wght@300;400;700&display=swap');
body {
    font-family: 'Raleway', sans-serif;
}

.texts {
    margin: auto;
    display: flex;
}

.name {
    font-size: 3rem;
    margin-bottom: .5em;
}

.paragraph {
    font-size: 2rem;
    font-weight: 300;
}

.item {
    position: relative;
}

.item::before {
    content: "";
    display: block;
    background: slateblue;
    width: 120%;
    position: absolute;
    top: 0;
    left: 0;
}


/* Galeria */


/*.portafolio{
    background: #f2f2f2;
}

.galeria-port{
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
}

.imagen-port{
    width: 24%;
    margin-bottom: 10px;
    height: 180px;
    overflow: hidden;
    position: relative;
    cursor: pointer;
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, .5);
}

.imagen-port > img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.hover-galeria{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    transform: scale(0);
    background: hsla(273,91%,27%, 0.7);
    transition: transform .5s;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    -webkit-transition:;
    -moz-transition:;
    -ms-transition:;
    -o-transition:;
}

.hover-galeria img{
    width: 50px;
}

.hover-galeria p{
    color: #fff;
}

.imagen-port:hover .hover-galeria{
  transform: scale(1);
}*/


/*otro*/

.gallery {
   
}

.contenedor-galeria {
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
}

.img-galeria {
    object-fit: contain;
    width: 30%;
    display: block;
    margin-bottom: 15px;
    box-shadow: 0 0 6px rgba(0, 0, 0, .5);
    cursor: pointer;
}

.imagen-light {
    position: fixed;
    background: rgba(0, 0, 0, .6);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    transform: translate(100%);
    transition: transform .2s ease-in-out;
}

.show {
    transform: translate(0);
}

.agregar-imagen {
    object-fit: cover;
    width: 60%;
    border-radius: 10px;
    transform: scale(0);
    transition: transform .3s .2s;
}

.showImage {
    transform: scale(1);
}

.close {
    position: absolute;
    top: 15px;
    right: 15px;
    width: 40px;
    cursor: pointer;
}

@media screen and (max-width:800px) {
    .agregar-imagen {
        width: 80%;
    }
    .img-galeria {
        width: 45%;
    }
}

@media screen and (max-width:500px) {
    .agregar-imagen {
        width: 95%;
    }
    .img-galeria {
        width: 95%;
    }
}